uuid: 7dd0cae9-bfc6-4b7a-acfc-e6155b40eb25
langcode: en
status: true
dependencies:
  module:
    - commerce_recurring
title: 'Default cron handler'
id: commerce_recurring_cron
weight: 0
module: commerce_recurring
callback: commerce_recurring_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
